Subject: More related to "What is the difference in 1st AC, 2nd AC & 3rd AC in Indian Railways?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 06:23:50 +0000

Stories from your activity

-----

Question: Which is better, a coupe or cabin in a 1 AC train?

Answer from Sanjiv Mitragotri

There is nothing good or bad about a coupe or a 4 berth cabin in 1st AC. The comfort is almost the same. The choice of a coupe v/s cabin can be indicated at the time of your r
Read More: https://www.quora.com/Which-is-better-a-coupe-or-cabin-in-a-1-AC-train?top_ans=78157626
-----
Question: Is travelling in AC coach in train dangerous?

Answer from Sajin Panchil

Most of the theft that happens generally in AC coaches, compared to sleeper coach.

1. Because, people who travel in ac coaches are considered rich(even though it is false). H
Read More: https://www.quora.com/Is-travelling-in-AC-coach-in-train-dangerous?top_ans=38805191
-----
Question: What is the difference between tier 2 AC and tier 3 AC in a train?

Answer from Sourindra Laha

Second AC has 4 seats in a coupe and a 2 seats in the side berth while in Third AC there is 6 seat in a coupe and 2 seat in the side berth. In the third AC there are no privac
Read More: https://www.quora.com/What-is-the-difference-between-tier-2-AC-and-tier-3-AC-in-a-train?top_ans=38234954
-----
Question: If I book a first class AC ticket from IRCTC, do I get a "coupe (for 2 people)" or a "cabin (for 4 people)"?

Answer from Sanil Patil

When you book a First Class AC ticket you will get the only Status of Reservation, not the seat number.

If the passenger gives verbal or written request (on the same reservat
Read More: https://www.quora.com/If-I-book-a-first-class-AC-ticket-from-IRCTC-do-I-get-a-coupe-for-2-people-or-a-cabin-for-4-people?top_ans=32485351
-----
Question: How does it feel like to travel in first class of Indian railways?

Answer from Santanu Basu

First things first. To get the real AC 1 experience you should travel Rajdhani or Duronto. Shatabdis have Executive chair cars designated as AC1 which offer you 2x2 spacous pl
Read More: https://www.quora.com/How-does-it-feel-like-to-travel-in-first-class-of-Indian-railways?top_ans=111565474
-----
Question: What is the height of the gap between the lower berth and the train floor?

Answer from Sarang Barde

As per chapter 11 (Interior fitting) ICF DESIGN

Space between floor to lower part of Seat (Lower birth) in millimeters

1 AC = 265

2 AC = 340

3 AC = 305

So if you are carr
Read More: https://www.quora.com/What-is-the-height-of-the-gap-between-the-lower-berth-and-the-train-floor?top_ans=103170605
-----
Question: Should the AC classes be banned in the Indian railways?

Answer from Prasanna Bhalerao

This is one of the most ridiculous A2A I have seen so far. I say that this is idiotic because:

 * It is not going to make much difference - will add at most 70–100 odd extra 
Read More: https://www.quora.com/Should-the-AC-classes-be-banned-in-the-Indian-railways?top_ans=41769753
-----
Question: How do I book AC 1st-class tickets for couples in a train?

Answer from Nirmal Chandra Sinha

While booking ticket on IRTDC website give choice of a coupe. Similarly while booking on counter give choice of coupe. Normally a couple do get booked in a coupe but if there 
Read More: https://www.quora.com/How-do-I-book-AC-1st-class-tickets-for-couples-in-a-train?top_ans=77241335
-----
Question: What is the AC first class?

Answer from Ankit Barnawal

First AC sleeper Class of the Indian Railways are the most expensive mode of travelling. These are fully AC coaches. It consists of 4 or 2 berths per compartment and there are
Read More: https://www.quora.com/What-is-the-AC-first-class?top_ans=74706460
-----
Question: How many seats in 3rd AC in Rajdhani?

Answer from Arijit Bardhan

A Rajdhani Express consists of LHB coaches. A 3rd AC LHB coach consists of 72 seats/berths. Below is the list of total seats in all Rajdhani Express.

1. 12235/36 Dibrugarh Ra
Read More: https://www.quora.com/How-many-seats-in-3rd-AC-in-Rajdhani?top_ans=38612448
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1616653429850287&et=130&id=fdf7f9cfa035482d971260db84508ed6&source&src=1&st=1616653429854502&stories=1_zX7vCAk7Lxm%7C1_LzlgSeR2oZT%7C1_4Da93T3wiix%7C1_ol8eBHfS0AZ%7C1_Iy1CGnyioWh%7C1_37hpHsXkMHx%7C1_jdx2sDMvNT1%7C1_V8ASu2fRRBT%7C1_jQAzVdk1zMq%7C1_oRLlW3GFF1h&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fdf7f9cfa035482d971260db84508ed6&t=1616653430037348&token=a103dfcc34424ae277f5f21d5bbc0bad2ebf26a60b495f1fdc4957d1e0c2ec260278fad760a354aaf1e51aea9206c14591c7f65202b57a0d3a9e63cd2d7a0831&type=130&uid=1229773278